{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "Metricbeat-Rabbitmq-ecs",
                "title": "Memory Usage [Metricbeat RabbitMQ] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"json\": \"\", \"field\": \"rabbitmq.node.mem.used.bytes\", \"customLabel\": \"Used memory\"}, \"id\": \"1\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"30s\", \"interval\": \"custom\", \"field\": \"@timestamp\"}, \"id\": \"3\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"group\", \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"rabbitmq.node.name\", \"customLabel\": \"Node name\", \"order\": \"desc\"}, \"id\": \"4\", \"type\": \"terms\"}], \"listeners\": {}, \"params\": {\"scale\": \"linear\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": true, \"showCircles\": false, \"drawLinesBetweenPoints\": true, \"smoothLines\": true, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"setYExtents\": false, \"times\": [], \"radiusRatio\": 9, \"legendPosition\": \"top\"}, \"title\": \"RabbitMQ Memory Usage ECS\", \"type\": \"line\"}"
            },
            "id": "RabbitMQ-Memory-Usage-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "Metricbeat-Rabbitmq-ecs",
                "title": "Number of Nodes [Metricbeat RabbitMQ] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"rabbitmq.node.name\", \"customLabel\": \"RabbitMQ Nodes\"}, \"id\": \"1\", \"type\": \"cardinality\"}], \"listeners\": {}, \"params\": {\"fontSize\": 60, \"handleNoResults\": true}, \"title\": \"Rabbitmq Number of Nodes ECS\", \"type\": \"metric\"}"
            },
            "id": "Rabbitmq-Number-of-Nodes-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "Metricbeat-Rabbitmq-ecs",
                "title": "Erlang Process Usage [Metricbeat RabbitMQ] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"rabbitmq.node.proc.used\", \"customLabel\": \"Used Process\"}, \"id\": \"1\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"30s\", \"interval\": \"custom\", \"field\": \"@timestamp\"}, \"id\": \"3\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"group\", \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"rabbitmq.node.name\", \"customLabel\": \"Node name\", \"order\": \"desc\"}, \"id\": \"4\", \"type\": \"terms\"}], \"listeners\": {}, \"params\": {\"scale\": \"linear\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": false, \"showCircles\": false, \"drawLinesBetweenPoints\": true, \"smoothLines\": true, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"setYExtents\": false, \"times\": [], \"radiusRatio\": 9, \"legendPosition\": \"top\"}, \"title\": \"RabbitMQ Erlang Process Usage ECS\", \"type\": \"line\"}"
            },
            "id": "RabbitMQ-Erlang-Process-Usage-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "Metricbeat-Rabbitmq-ecs",
                "title": "Queue Index Operations [Metricbeat RabbitMQ] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"rabbitmq.node.queue.index.read.count\", \"customLabel\": \"Queue Index Read\"}, \"id\": \"1\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"30s\", \"interval\": \"custom\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"rabbitmq.node.queue.index.journal_write.count\", \"customLabel\": \"Queue Index Jornal Write\"}, \"id\": \"3\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"rabbitmq.node.queue.index.write.count\", \"customLabel\": \"Queue Index Write\"}, \"id\": \"4\", \"type\": \"max\"}], \"title\": \"Queue Index Operations [Metricbeat RabbitMQ] ECS\", \"params\": {\"scale\": \"linear\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": false, \"showCircles\": false, \"drawLinesBetweenPoints\": true, \"shareYAxis\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"smoothLines\": false, \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"setYExtents\": false, \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Count\"}, \"show\": true, \"position\": \"left\"}], \"type\": \"line\", \"times\": [], \"radiusRatio\": 9, \"legendPosition\": \"top\", \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}}, \"type\": \"line\"}"
            },
            "id": "RabbitMQ-Queue-Index-Operations-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlight\": {\"fragment_size\": 2147483647, \"pre_tags\": [\"@kibana-highlighted-field@\"], \"fields\": {\"*\": {}}, \"require_field_match\": false, \"post_tags\": [\"@/kibana-highlighted-field@\"]}, \"filter\": [], \"index\": \"metricbeat-*\", \"query\": {\"query\": \"event.module:rabbitmq\", \"language\": \"kuery\"}}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "Metricbeat Rabbitmq ECS",
                "version": 1
            },
            "id": "Metricbeat-Rabbitmq-ecs",
            "type": "search",
            "version": 1
        },
        {
            "attributes": {
                "description": "Overview of RabbitMQ status",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"version\": true, \"filter\": [], \"highlightAll\": true}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"id\": \"RabbitMQ-Memory-Usage-ecs\", \"type\": \"visualization\", \"row\": 1, \"size_x\": 6, \"panelIndex\": 8, \"col\": 1, \"size_y\": 3}, {\"id\": \"Rabbitmq-Number-of-Nodes-ecs\", \"type\": \"visualization\", \"row\": 1, \"size_x\": 3, \"panelIndex\": 2, \"col\": 8, \"size_y\": 3}, {\"id\": \"RabbitMQ-Erlang-Process-Usage-ecs\", \"type\": \"visualization\", \"row\": 4, \"size_x\": 6, \"panelIndex\": 10, \"col\": 1, \"size_y\": 3}, {\"id\": \"RabbitMQ-Queue-Index-Operations-ecs\", \"type\": \"visualization\", \"row\": 4, \"size_x\": 6, \"panelIndex\": 9, \"col\": 7, \"size_y\": 3}]",
                "timeRestore": false,
                "title": "[Metricbeat RabbitMQ] Overview ECS",
                "uiStateJSON": "{\"P-2\": {\"vis\": {\"defaultColors\": {\"0 - 100\": \"rgb(0,104,55)\"}}}}",
                "version": 1
            },
            "id": "AV4YobKIge1VCbKU_qVo-ecs",
            "type": "dashboard",
            "version": 2
        }
    ],
    "version": "6.0.0-beta1-SNAPSHOT"
}